Commit 32d93214 authored by Andrea Valassi's avatar Andrea Valassi
Browse files

Dependencies for legacy release 7.0.4-0.el7

parent 00294423
......@@ -66,6 +66,7 @@ libgfortran.x86_64
libidn.i686
libpng-devel.i686
libpng-devel.x86_64
libpng12.x86_64
libsepol.i686
libtiff.i686
libtool-ltdl.i686
......
......@@ -161,6 +161,7 @@ libpng-devel.i686
libpng-devel.x86_64
libpng.i686
libpng.x86_64
libpng12.x86_64
libquadmath.i686
libquadmath.x86_64
libselinux-devel.x86_64
......@@ -217,6 +218,7 @@ nss-pem.i686
nss-softokn-freebl.i686
nss-softokn.i686
nss-sysinit.x86_64
nss-tools.x86_64
nss-util.i686
nss.i686
nss.x86_64
......
......@@ -201,6 +201,7 @@ libpng-devel.i686
libpng-devel.x86_64
libpng.i686
libpng.x86_64
libpng12.x86_64
libpwquality.x86_64
libquadmath.i686
libquadmath.x86_64
......
Dependency lists for the 64-bit meta-rpm were determined by installing it on a system running:
- *CentOS Linux release 7.4.1708 (Core) *
- *CentOS Linux release 7.4.1708 (Core)*
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment